:root {
    /*general*/
	--app-height: 100%;
    --footer-size: 240px;
    --header-size: 76px;
    /*colors*/
    
    --brand-primary: #C17817;
    --brand-primary-accent: #e7a146;
    --brand-secondary: #B20D30;
    --brand-secondary-accent: #da2c51;

    --white: #F2F4F3;
    --black: #0A0908;
    --gray: #22333B;
    --light-gray: #637279;

    --bg-secondary: #F9F9F9;

    /*font-sizes*/
    --h1-font-size: 56px;
    --h1-line-height: 64px;

    --h2-font-size: 48px;
    --h2-line-height: 52px;

    --h3-font-size: 36px;
    --h3-line-height: 40px;

    --h4-font-size: 26px;
    --h4-line-height: 30px;

    --h5-font-size: 18px;
    --h5-line-height: 22px;

    --h6-font-size: 14px;
    --h6-line-height: 18px;

    --p-font-size: 16px;
    --p-line-height: 20px;
}

@media only screen and (max-width: 1260px) {
    :root {
        /*font-sizes*/
        --h1-font-size: 46px;
        --h1-line-height: 50px;

        --h2-font-size: 40px;
        --h2-line-height: 46px;

        --h3-font-size: 30px;
        --h3-line-height: 35px;

        --h4-font-size: 20px;
        --h4-line-height: 25px;

        --h5-font-size: 16px;
        --h5-line-height: 20px;

        --h6-font-size: 12px;
        --h6-line-height: 16px;

        --p-font-size: 14px;
        --p-line-height: 18px;
    }
}

@media only screen and (max-width: 766px) {
    
}

